GROUPS(1)

NOME
groups - mostra i gruppi in cui è presente l'utente

SINTASSI
groups [nomeutente...]
groups {--help,--version}

DESCRIZIONE
Questa documentazione non è mantenuta da lungo tempo e potrebbe essere inaccurata o incompleta. La documentazione in Texinfo è ora la fonte autorevole.

Questa pagina di manuale documenta la versione GNU di groups. groups mostra i nomi dei gruppi supplementari in cui è presente ogni nomeutente dato, o del processo corrente se non ne è dato nessuno. Se sono dati dei nomi di utenti, il nome di ogni utente è stampato prima della lista dei gruppi dell'utente.

La lista dei gruppi è equivalente all'output del comando `id -Gn'.

  OPZIONI
Quando GNU groups è chiamato con un solo argomento sono riconosciute le seguenti opzioni:

--help
    Mostra nello standard output un messaggio d'aiuto ed esce con successo.

--version
    Mostra nello standard output informazioni sulla versione ed esce con successo.